@charset "UTF-8";

/**********************************************************
 *
 * Support PCパーツ
 *
 **********************************************************/

/* status-area
-------------------------------------------*/
.status-area{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 15px;
}
.w-icon{
  width: 40px;
  margin-right: 20px;
}
.w-detail{
  width: calc(100% - 60px)
}
.sec-common-lv4 .box-cvn{
  padding-bottom: 0;
}
.sec-common-lv3 .list-accordion__body{
  padding-bottom: 30px;
}